@charset "utf-8";

.nav_list li.nav-zeh a > span::before {
    width: 100%;
}

.pt100{
    padding-top: 100px;
}
.mt60{
    margin-top: 60px;
}
.mt80 {
    margin-top: 80px;
}
.mt100 {
    margin-top: 100px;
}
.mt30 {
    margin-top: 30px;
}
.wd650 {
    max-width: 650px;
    margin: 80px auto 0;
    width: 100%;
}

.db1200{
    display: none;
}


/* subhead */
.subhead {
    background-image: url(../img/zeh/subhead.jpg);
}

.sec_zeh_top{
    background-color: #f2f2f2;
    margin: 60px auto 0;
}

.cap_lead{
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}




/* sec_zeh_top */

.cap_text{
    font-size: 10px;
    position: relative;
    top: -8px;
}

.col2_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 740px;
    margin: 0 auto;
}
.col2_flex_item01 {
    width: 48%;
    max-width: 310px;
}
.col2_flex_item02 {
    width: 48%;
    max-width: 310px;
}


.scroll_flex {
    display: none;
}



/* zeh_point */

.zeh_inner{
    background-color: #fff;
}

.point{
    border-bottom: #8cc63f 3px dotted;
}

.col3_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.col3_flex_item {
    width: 26%;
}
.time_price_area {
    margin: 80px auto 0;
}
.time_price_ttl {
    font-size: 16px;
    margin-bottom: 20px;
}

.col2_flex02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.col2_flex_item03 {
    /* max-width: 450px; */
    width: 46%;
}

/* zeh_health */


.health{
    border-bottom: #00a99d 3px dotted;
}

.zeh_sub_title{
    max-width: 750px;
    font-size: 34px;
    letter-spacing: 0.05em;
    margin: 0 auto 1.5em;
    line-height: 1.5;
}
.zeh_sub_title_sp{
    display: none;
}

.zeh_ttl{
   text-align: center;
}

.zeh_img_box01{
    max-width: 740px;
    margin: 0 auto;
}

.col3_flex02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.col3_flex02_item {
    width: 30%;
    display: flex;
    flex-direction: column;
}
.col3_flex02_item:nth-of-type(n+4){
    margin-top: 30px;
}

.health_text{
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    color: #8cc63f;
}

/* zeh_kakei */

.kakei{
    border-bottom: #006837 3px dotted;
}

.zeh_kakei_title{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    margin: 20px auto 0;
    text-align: center;
    color: #00a99d;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: bold;
}

.col2_flex03 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 30px auto 0;
}
.col2_flex03_item01 {
    width: 30%;
}
.col2_flex03_item02 {
    width: 51%;
    margin-left: 50px;
}

.kounetuhi_text{
    text-align: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    border-top: #000 2px dotted;
    border-bottom: #000 2px dotted;
    padding: 1em 0;
    font-weight: 600;
}
.kounetuhi_text span{
    font-size: 12px;
}

.zeh_img_box02{
    margin: 40px auto 0;
    max-width: 740px;
}

.hukidashi{
    position: absolute;
    top: 27%;
    right: -10%;
    width: 25%;
}

.col3_flex03 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 650px;
    margin: 40px auto 0;
}
.col3_flex03_item {
    width: 30%;
}

.kakei_textbox{
    text-align: center;
}
.kakei_sarani_ttl{
    color: #00a99d;
}
.kakei_ttl{
    font-size: 30px;
}

.arrow {
    position: relative;
    display: inline-block;
    padding: 10px;
  }
  
  .arrow::before {
    content: '';
    width: 30px;
    height: 30px;
    border-top: solid 2px #00a99d;
    border-right: solid 2px #00a99d;
    position: absolute;
    left: 10%;
    /* top: 0px; */
    top: -250%;
    transform: rotate(135deg)translateX(10px);
  }

  .subhead02 {
    background-image: url(../img/zeh/subhead02.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 418px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.subhead02:hover{
	opacity: 0.7;
}
.subhead_ttl02 {
    width: 100%;
    font-size: 60px;
    color: #fff;
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    letter-spacing: 0.5em;
}
.subhead02_text{
    padding: 0.3em 0;
}
.subhead02_text01{
    font-size: 34px;
    letter-spacing: 0.05em;
    line-height: 1.5;
    font-family: ltc-goudy-oldstyle-pro, serif;
}
.subhead02_text02{
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.5;
}


/* zeh_kankyou */

.col2_flex04 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    border: #000 1px solid;
    padding: 40px;
}
.col2_flex04_item01 {
    width: 52%;
}
.col2_flex04_item02 {
    width: 48%;
    max-width: 330px;
}

.col2_flex04_text01{
    font-size: 18px;
    margin-bottom: 1em;
    letter-spacing: 0.05em;
    line-height: 2;
}
.col2_flex04_text02{
    font-size: 32px;
    margin-bottom: 1.5em;
}
.col2_flex04_text03{
    letter-spacing: 0.05em;
    line-height: 2;
    font-size: 14px;
}





.point_flex{
    max-width: 750px;
    margin: 0 auto;
}

/* 20251210 */
.subhead02_text03{
    font-size: 20px;
    letter-spacing: 0.05em;
    margin: 1.125em auto 0;
    width: fit-content;
	color: #000;
	background: #fff;
	width: 400px;
	display: block;
	text-align: center;
	padding: 15px;
}

.subhead02_text03:before {
    content: '';
    width: 18px;
    height: 18px;
    border: #000 1px solid;
    border-radius: 50%;
    position: absolute;
    top: 33%;
    left: 75%;
    margin: auto;
  }
  .subhead02_text03:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 76%;
    bottom: 0;
    margin: auto;
  }


@media screen and (max-width: 1200px) {
    .db1200{
        display: block;
    }
}

@media screen and (max-width: 1000px) {

.pt100{
    padding-top: 80px;
}
.mt80 {
    margin-top: 60px;
}

.zeh_sub_title{
    max-width: 650px;
    font-size: 20px;
}

.col2_flex {
    max-width: 650px;
}

.col3_flex {
    max-width: 650px;
    margin: 0 auto;
}

.col2_flex02 {
    max-width: 650px;
    margin: 0 auto;
}

.zeh_img_box01 {
    max-width: 650px;
}



.zeh_kakei_title {
    font-size: 16px;
}

.zeh_img_box02{
    margin: 30px auto 0;
    max-width: 650px;
}

.hukidashi{
    position: absolute;
    top: 27%;
    right: -7%;
    width: 23%;
}

.col3_flex03 {
    max-width: 650px;
    margin: 20px auto 0;
}

.kakei_ttl {
    font-size: 24px;
}
.arrow::before {
    width: 25px;
    height: 25px;
    left: 20%;
    top: -220%;
  }

.subhead02_text01{
    font-size: 26px;
}
.subhead_ttl02 {
    font-size: 50px;
}
.subhead02_text02{
    font-size: 20px;
}

.col2_flex04_text01 {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.col2_flex04_text02 {
    font-size: 24px;
}
.col2_flex04_text03{
    font-size: 12px;
}

/* 20251210 */
.subhead02_text03{
    font-size: 18px;
}

}



@media screen and (max-width: 850px) {

.subhead02 {
    height: 300px;
}

}

@media screen and (max-width: 750px) {

    .cap_lead{
        padding-top: 20px;
    }

    .col2_flex04_item01 {
        width: 100%;
        text-align: center;
    }
    .col2_flex04_item02 {
        width: 100%;
        max-width: 330px;
        margin: 20px auto 0;
    }

    .zeh_img_box02.kounetuhi_box{
        max-width: 500px;
    }


    .col2_flex03_item01 {
        width: 40%;
    }
    .col2_flex03_item02 {
        width: 48%;
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .col2_flex03_item01 {
        width: 48%;
    }
    .col2_flex03 {
        justify-content: space-between;
        width: 100%;
        margin: 30px auto 0;
        max-width: 650px;
    }
    .zeh_kakei_title {
        font-size: 14px;
    }
    .col2_flex03_img{
        display: flex;
        align-items: center;
        flex-grow: 1;
    }

    .col2_flex04 {
        padding: 30px;
    }

    }

@media screen and (max-width: 650px) {

.pt100{
     padding-top: 60px;
}
.mt80 {
    margin-top: 60px;
}

.wd650 {
    max-width: 450px;
    margin: 40px auto 0;
}

.cap_lead{
    text-align: left;
}
.zeh_sub_title_sp{
    display: block;
}
.sub_sp_img01{
    max-width: 80px;
    margin: 0 auto 20px;
}
.sub_sp_img02{
    max-width: 370px;
    margin: 0 auto;
}

.zeh_sub_title{
    display: none;
    /* font-size: 18px; */
}

.col2_flex {
    max-width: 370px;
}

.col3_flex {
    max-width: 370px;
}

.kakei_ttl {
    font-size: 20px;
}
.kakei .col3_flex02 {
    max-width: 650px;
    margin: 0 auto;
}
.kakei .col3_flex02_item {
    width: 48%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
}
.kakei .col3_flex02_item:nth-of-type(n+3){
    margin-top: 20px;
}
.kakei .col2_flex03 {
    justify-content: space-between;
    width: 100%;
    margin: 20px auto 0;
}

.subhead02 {
    height: 240px;
}
.subhead02_text01{
    font-size: 20px;
}
.subhead_ttl02 {
    font-size: 40px;
}
.subhead02_text02{
    font-size: 18px;
}

.zeh_img_box01 {
    max-width: 370px;
}

.health .col2_flex_item03{
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
}
.health .col2_flex_item03:last-of-type{
    margin-top: 30px;
}
.health_text{
    font-size: 20px;
}


.hukidashi{
    top: 34%;
    right: -2%;
    width: 20%;
}
.sec_zeh_top {
    margin: 40px auto 0;
}

/* 20251210 */
.subhead02_text03{
    font-size: 16px;
}

.subhead02_text03:before {
    content: '';
    width: 15px;
    height: 15px;
    border: #fff 1px solid;
    border-radius: 50%;
    position: absolute;
    top: 8%;
    left: 105%;
    margin: auto;
  }
  .subhead02_text03:after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 110%;
    bottom: 3%;
    margin: auto;
  }
}

@media screen and (max-width: 500px) {
.subhead02_text01{
    font-size: 16px;
}
.subhead_ttl02 {
    font-size: 30px;
}
.subhead02_text02{
    font-size: 13px;
}

.health .col3_flex02 {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
}
.health .col3_flex02_item {
    width: 48%;
}
.health .col3_flex02_item:last-of-type{
    margin: 10px auto 0;
}

.col3_flex03 {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
}
.col3_flex03_item {
    width: 48%;
}
.col3_flex03_item:last-of-type{
    margin: 10px auto 0;
}

/* 20251210 */
.subhead02_text03{
    font-size: 14px;
	width: 60%;
}

.subhead02_text03:before {
    content: '';
    width: 15px;
    height: 15px;
    border: #000 1px solid;
    border-radius: 50%;
    position: absolute;
    top: 34%;
    left: 82%;
    margin: auto;
  }
  .subhead02_text03:after {
    content: '';
    width: 5px;
    height: 5px;
    border: 0;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 84%;
    bottom: 0%;
    margin: auto;
  }

}


@media screen and (max-width: 500px) {

    .scroll_flex {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0px auto 0;
        flex-wrap: wrap;
        max-width: 250px;
    }
    .scroll_flex_p {
        padding: 10px 0;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_flex .scroll_l, .scroll_flex .scroll {
        width: 48%;
        left: unset;
        right: unset;
        transform: unset;
    }
    .scroll {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
    }
    .scroll::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
    }
    .scroll::before {
        animation: arrowlong01 2s ease infinite;
    }
    .scroll::after {
        animation: arrowlong02 2s ease infinite;
    }
    @keyframes arrowlong01 {
        0% {
            width: 0;
            opacity: 0
        }
        20% {
            width: 0;
            opacity: 1
        }
        80% {
            width: 105%;
            opacity: 1
        }
        100% {
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong02 {
        0% {
            left: 0;
            opacity: 0
        }
        20% {
            left: 0;
            opacity: 1
        }
        80% {
            left: 103%;
            opacity: 1
        }
        100% {
            left: 103%;
            opacity: 0
        }
    }

    /* scroll_l */
    .scroll_b{
        padding: 10px 0;
        margin: 10px auto 0;
    }
    .scroll_l {
        position: relative;
        color: #000;
        padding: 0;
        display: inline-block;
        text-decoration: none;
        outline: none;
        left: 50%;
        transform: translateX(-50%);
        font-size: 12px;
        /* margin-bottom: 40px; */
    }
    .scroll_l::before {
        content: "";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #000;
    }
    .scroll_l::after {
        content: "";
        position: absolute;
        bottom: -4px;
        width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(-135deg);
    }
    .scroll_l::before {
        animation: arrowlong03 2s ease infinite;
    }
    .scroll_l::after {
        animation: arrowlong04 2s ease infinite;
    }
    @keyframes arrowlong03 {
        0% {
            right: 0;
            width: 0;
            opacity: 0
        }
        20% {
            right: 0;
            width: 0;
            opacity: 1
        }
        80% {
            right: 0;
            width: 105%;
            opacity: 1
        }
        100% {
            right: 0;
            width: 105%;
            opacity: 0
        }
    }
    @keyframes arrowlong04 {
        0% {
            right: 0;
            opacity: 0
        }
        20% {
            right: 0;
            opacity: 1
        }
        80% {
            right: 103%;
            opacity: 1
        }
        100% {
            right: 103%;
            opacity: 0
        }
    }
}